/*
Theme Name: Hutchinson - A Child Theme of Enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: HyperArts
Author URI: http://hyperarts.com
Template: enfold
*/



/* ==========================================================================
	HyperArts Styles
   ========================================================================== */


/* ==========================================================================
	General
  ========================================================================== */


/* header */
#header {
	background: rgba(255,255,255,1.0) !important;
}

.logo img {
	padding-top: 15px;
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
}
#socket .copyright{
  font-size: 16px;
}
#top .widget_nav_menu li{
   font-size: 18px;
}
.main_menu ul:first-child > li ul li{
	border-bottom: 1px solid #ceae7d;
}
.avia-menu-fx{
	z-index:1
}
.main_menu ul:first-child > li > a {
	font-size: 20px;
	font-weight: 400;
}

#top .av-main-nav ul a  {
	font-size: 18px;
	font-weight: 400;
}

ul:first-child > li > a:hover {
	color: #638298 !important;
}

nav.main_menu > div > ul > li > a {
	height: 50px !important;
	line-height: 50px !important;
	margin-top: 30px;
}

/* remove hover animation on images */
.image-overlay {
	display: none !important;
	opacity: 0 !important;
}

/* menu */
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	background-color: #36586e;
	border-color: #36586e;
}

#menu-item-330 a {
	font-size: 16px;
	line-height: 20px;
}

#header_meta .container {
	min-height: 40px;
}

/* utility nav */
.phone-info div {
	padding-top: 10px !important;
	font-size: 18px;
	font-family: 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* client login */
li#menu-item-330:before {
	content: url(/wp-content/uploads/2017/08/key2.png);
	margin-right: 8px;
	position: relative;
	top: 4px;
}

li#menu-item-330:hover:before {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */

}

/* list */
.main_color .avia-icon-list .iconlist_icon {
	color: #ceae7d !important;
	background-color: rgba(0, 0, 0, 0.0) !important;
}

.avia-icon-list .iconlist_title {
    font-weight: 300;
    line-height: 23px;
}

.avia-icon-list .iconlist-timeline {
	display: none;
}

.avia-icon-list .iconlist_content li {
	color: #638298;
    padding-top: 5px;
}

ul.darker-blue {
	color: #36586e;
}

ul.lighter-blue {
	color: #638298;
	list-style-type: square;
}
*:focus {
    outline: none;
    outline: 0;
}
/* button */
.avia-button-wrap,
a.avia-slideshow-button {
	font-family: 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	letter-spacing: 1px;
	padding: 15px 0px;
}
body div .avia-button{
	font-size:16px;
}
/* block quote */
.main_color blockquote {
	border-color: #f8f8f8 !important;
}

.main_color blockquote p {
	font-size: 22px !important;
}

/* tab container */
div  .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer  .active_tab {
	border-color: #ac8f6b;
}

.main_color .tabcontainer .tab {
	color: #ac8f6b;
}

.tab_titles {
	font-family: 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
}

.main_color .tabcontainer .active_tab_content p,
div  .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer  .active_tab {
	color: #36586e !important;
}



/* ==========================================================================
	Homepage
  ========================================================================== */

/* slideshow */
.caption_framed .slideshow_caption .avia-caption-content p {
	background: rgba(54, 88, 110, 0.75);
}

.slideshow_align_caption h2,
.slideshow_align_caption .avia-caption-content .av_inherit_color,
div .slideshow_caption {
}

.page-id-10 .avia-slideshow-dots {
	display: none;
}

/* 3 columns below slideshow */
.template-page .entry-content-wrapper h2 {
	text-transform: capitalize;
}

.av_font_icon.av-icon-style-border .av-icon-char {
	border-width: 0 !important;
}

.av_font_icon.av-icon-style-border .av-icon-char {
	padding: 0;
}

#homepage-icons span.av_icon_caption {
	font-size: 24px;
}

#homepage-icons .avia_textblock {
	min-height: 272px;
}


/* Download white paper */
#white_paper .entry-content-wrapper {
	background: rgba(5, 33, 52, 0.65);
	padding: 40px 0;
}

/* blog */

#blog-section h3 {
	font-size: 20px !important;
}

.html_modern-blog .more-link {
	top: -0.5em !important;
}


/* ==========================================================================
	Footer
  ========================================================================== */

#footer {
	border-top: 1px solid #e1e1e1 !important;
	padding: 5px 0!important;
	position: fixed;
	bottom: 30px;
	width: 100%;
	z-index: 9999;
}

#footer .widget {
	margin: 0 !important;
}

#socket {
	position: fixed;
	bottom: -5px;
	width: 100%;
	z-index: 999;
}

.socket_color a {
	color: #638298 !important;
}

li#menu-item-2193 {
	background-color: #36586e !important;
	text-align: center !important;
	margin-top: 5px;
	border: 1px solid #36586e !important;
	border-radius: 5px;
}

li#menu-item-2193 a {
	color: white !important;
}

/* ==========================================================================
	Individual Pages
  ========================================================================== */
.page-id-35 .stretch_full, /* HCM facts */
.page-id-42 .stretch_full, /* Team */
.page-id-15 .stretch_full, /* Clients */
.page-id-37 .stretch_full, /* History */
.page-id-13 .stretch_full, /* Our Approach */
.page-id-49 .stretch_full, /* How We Invest */
.page-id-61 .stretch_full, /* Comprehensive Fin Planning */
.page-id-1113 .stretch_full, /* Trusted Advisor */
.page-id-128 .stretch_full, /* HCM Perspectives */
.page-id-1529 .stretch_full, /* HCM Perspectives */
.page-id-323 .stretch_full,   /* Contact Us */
.single-post .stretch_full, /* Single Post */
.page-id-2025 .stretch_full, /* Blog */
.page-id-2028 .stretch_full,  /* Schedule a Meeting */
.page-id-2308 .stretch_full { /* Download the White Paper */
    height: 170px;
    background-size: cover;
    background-position: left center;
}

.page-id-35 .stretch_full, /* HCM facts */
.page-id-42 .stretch_full, /* Team */
.page-id-15 .stretch_full, /* Clients */
.page-id-37 .stretch_full,
.page-id-3097 .stretch_full { /* History */
	background-image: url(/wp-content/uploads/2017/08/whoweare.jpg);
}

.page-id-13 .stretch_full, /* Our Approach */
.page-id-49 .stretch_full, /* How We Invest */
.page-id-61 .stretch_full, /* Comprehensive Fin Planning */
.page-id-1113 .stretch_full,  /* Trusted Advisor */
.page-id-128 .stretch_full { /* HCM Perspectives */
    background-image: url(/wp-content/uploads/2017/08/whatwedo.jpg);
}

.page-id-2025 .stretch_full, /* Blog */
.single-post .stretch_full /* Single Blog Post*/ {
    background-image: url(/wp-content/uploads/2017/08/hcmperspectives.jpg);
}

.page-id-323 .stretch_full, /* Contact Us */
.page-id-2028 .stretch_full { /* Schedule a Meeting */
    background-image: url(/wp-content/uploads/2017/08/contactus-2.jpg);
}

.page-id-2308 .stretch_full { /* Download the White Paper */
	background-image: url(/wp-content/uploads/2018/12/whitepaper-pageheader.jpg);
}

.title_container .main-title {
	margin-top: 65px;
	text-align: center;
	text-transform: uppercase;
}

h1.main-title.entry-title a {
	color: white !important;
	font-size: 40px;
	text-shadow: 2px 2px 20px #000;
	font-weight: 800 !important;
}

.caps-wrapper {
	line-height: 34px !important;
}

span.caps {
	font-family: 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-size: 20px;
	font-weight: bold;
}

.page-id-35 .main_color .avia-icon-list .iconlist_icon {
	margin-top: -15px !important;
}

ul.fin-planning {
	margin-top: -40px;
}

/* gravity forms buttons */
input[type='submit'],
input[id='gform_submit_button_2'],
input[id='gform_submit_button_1'] {
	background-color: #36586e !important;
    text-align: center !important;
    margin-top: 5px;
    border: 1px solid #36586e !important; 
    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-size: 16px !important;
}

/* Our Approach Page */
#our-approach-two h4 {
	font-size: 22px !important;
}

/* Our Clients Page */
#our-clients .iconbox_top .iconbox_content {
	background-color: white !important;
	box-shadow: none !important;
	border: 1px solid #36586e !important;
}

#our-clients-list h4 {
	text-transform: none !important;
	font-family: 'georgia', serif !important;
}

#our-clients-list p {
	font-family: 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	line-height: 32px;
	font-size: 23px;
}

/* Facts Page */
#hcm-facts .iconbox_top .iconbox_content {
	background-color: white !important;
	box-shadow: none !important;
	border: 1px solid #ceae7d !important;
}

/* Team Page */
#mobile-one,
#mobile-two,
#mobile-three,
#mobile-four,
#mobile-five,
#mobile-six,
#mobile-seven,
#mobile-eight,
#mobile-nine {
	display: none;
}

/* Our History Page */
body.page-id-37 .main_color {
	border: none !important;
}

#history-mobile {
	display: none;
}

body.page-id-37 .avia_textblock {
	background-color: #f2ece2;
	padding: 10px 20px;
	border-radius: 5px;
}

.page-id-49 .column-top-margin {
	margin-top: 10px !important;
}

/* Comprehensive Fin Planning  Page */
body.page-id-61 .main_color {
	border: none !important;
}

/* Trusted Advisor Page */
body.page-id-1113 .main_color {
	border: none !important;
}

/* Perspectives Page */
.perspectives {
	margin: 0 auto;
	max-width: 560px;
}

ul.perspectives li a {
	color: #36586e !important;
}

/* Contact Us Page */
body.page-id-323 tbody,
.main_color table,
.main_color tr,
.main_color td {
  	border-color: white !important;
}

body.page-id-323 .main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
	background-color: white;
}

/* ==========================================================================
	Blog Posts
  ========================================================================== */

/* Single Post */
body.single-post .title_container .container {
	margin-top: 65px;
	text-align: center;
	text-transform: uppercase;
}

body.single-post .container strong.main-title.entry-title a {
	color: white !important;
	font-size: 40px;
	text-shadow: 2px 2px 20px #000;
	font-weight: 800 !important;
}

body.single-post h1 {
	font-size: 25px !important;
}

/* Blog Page */
.blog-meta a.small-preview {
	display: none;
}

body.page-id-2025 h2.post-title {
	font-size: 25px !important;
}

body.page-id-2025 .big-preview {
	display: inline-block !important;
	float: left;
	width: 25% !important;
	padding-right: 10px;
}

body.page-id-2025 .entry-content {
	display: inline-block !important;
	float: right;
	width: 70% !important;
	padding-left: 10px;
	margin-top: -20px;
	    z-index: 99;
	position:relative;
}

span.text-sep.text-sep-date,
span.blog-author.minor-meta {
	display: none !important;
}
/* #our-clients-list ul li.avia_start_animation h4{
	font-size:20px;
} */
/* #our-clients-list ul li.avia_start_animation{
	padding-bottom:15px;
} */
/* ==========================================================================
	MailChimp Signup form
  ========================================================================== */

#mc_embed_signup .clear {
display: block;
visibility: visible;
height: auto;
width: auto;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error, .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border:0!important;
	background:none!important
}

/* TEAM PAGE CSS START */
.team-list-section {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    margin: 0 -11px;
    padding: 0 0 50px;
    position: relative;
}
.team-list-card {
    width: 25%;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.team-list-card-thumbnail {
    margin: 0 11px 0;
}
.team-list-card-content {
    position: absolute;
    bottom: 0;
    left: 50%;
    background: #36586ecf;
    width: 92%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    transform: translateX(-50%);
    transition: .5s;
    opacity: 0;
}
.team-list-card.hover-active .team-list-card-content {
    opacity: 1;
}
.team-list-card-content-inner {
    color: #fff;
    padding: 0 30px 20px;
}
.team-list-card-content-inner h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Josefin Sans';
}
.team-list-card-thumbnail img {
    display:block;
    width: 100%;
}
.team-list-card-content-inner h3 {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Josefin Sans';
}
.team-list-card-content-inner a {
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    font-family: Helvetica;
    letter-spacing: 2px;
    border-bottom: 2px solid #AC8F6B;
    padding-bottom: 7px;
    transition: .5s;
}
.team-list-card-content-inner a:focus,
.team-list-card-content-inner a:hover {
    text-decoration: none;
    color: #ceae7d;
}
.team-modal .modal-dialog {
    width: 1070px;
}
.team-modal .modal-content {
    border-radius: 0;
}
.team-info-body {
    padding: 60px 55px !important;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.team-avatar {
    width: 300px;
}
.team-content {
    width: calc(100% - 300px);
    padding-left: 60px;
    padding-right: 60px;
}
.team-content h2 {
    color: #36586E;
    font-family: 'Josefin Sans';
    font-weight: normal;
    font-size: 20px;
    margin-top: 0;
}
.team-content  span {
    color: #36586E;
    font-weight: normal;
    font-size: 14px;
    margin-top: 0;
    font-family: 'georgia', serif !important;
    font-weight: normal;
}
.team-social {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 0 5px;
}
.team-social-info a {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    width: max-content;
    color: #AC8F6B;
    font-size: 5px;
    text-transform: uppercase;
    font-family: 'Josefin Sans';
    font-weight: bold;
    line-height: 1.2;
}
.team-social-info {
    margin-right: 10px;
    width: 85px;
}
.team-social-info a img {
    width: 20px;
    margin-right: 10px;
}
.team-content p {
    font-size: 13px;
    color: #45474A;
    line-height: 20px;
    margin-bottom: 30px;
    font-family: 'georgia', serif !important;
    font-weight: normal;
}
.page-id-15 h4{
	font-size: 20px;
	 line-height: 30px;
}
.instruction.validation_message,#gform_1_validation_container{
	display:none;
}
.team-content h3 {
    color: #36586E;
    font-family: 'Josefin Sans';
    font-weight: normal;
    font-size: 18px;
	
		line-height:28px;
    margin-top: 40px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.team-content p em {
    font-style: normal;
    color: #36586E;
    font-family: 'Josefin Sans';
    font-weight: normal;
    padding-bottom: 15px;
    display: block;
}
.team-content ul {
    margin: 0;
    padding: 0;
}
.team-content ul li {
    position: relative;
    padding-left: 38px;
    padding-bottom: 10px;
    font-size: 13px;
    color: #45474A;
    line-height: 20px;
}
.team-content ul li::before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 6px;
    height: 6px;
    background: #AC8F6B;
    border-radius: 50%;
}
.bottom-btn {
    text-align: right;
    padding-top: 40px;
}
.bottom-btn button {
background: #36586E;
    border-radius: 3px;
    color: #fff;
    width: 210px;
    height: 48px;
    transition: .5s;
    font-size: 20px;
    font-weight: normal;
}
.bottom-btn button:hover {
    background: #AC8F6B;
    color: #fff;
}
.modal-open .modal::scrollbar {
    display:none;
}
.modal-open .modal::-webkit-scrollbar {
  display: none;
}
.modal-open .modal {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.modal-open .modal {
    background: #36586eba;
}
.modal {
    z-index: 99999;
}
.modal-open .modal {
    z-index: 99999;
}
.page-id-3097 .av_textblock_section .caps-wrapper {
    color: inherit;
    width: 736px;
    margin: auto;
    text-align: left;
}
.page-id-3097 .av_textblock_section .caps-wrapper p {
    font-size: 20px;
    margin: 0
}
.page-id-3097 .stretch_full {
    height: 170px;
    background-size: cover;
    background-position: left center;
}
.page-id-3097 .fullsize #av_section_1 {
    border:0 !important;
}
.page-id-3097 .fullsize #av_section_1 main {
    padding: 0 0 50px;
}
.modal-open .modal {
    padding: 0;
}
.modal-open {
    padding: 0 !important;
}
.team-avatar img {
    width: 100%;
}
.modal-content .close {
    transition: .5s;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 15px;
    right: 15px;
    background: #ac8f6b;
    box-shadow: none;
    opacity: 1;
    z-index: 11;
    display: flex;
    align-items: center;
    justify-content: center; 
}
.modal-content .close svg {
    width: 16px;
    height: 16px;
    fill: #fff;
}

/* TEAM PAGE CSS END */
 .gform_legacy_markup_wrapper li.gfield.gfield_error, .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	 padding-top:0!important;
}
.gform_legacy_markup_wrapper .field_description_below .gfield_description {
    padding-top: 4px!important;
}
 .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0px!important;
}
#wpfront-notification-bar a.wpfront-button {
    font-size: 20px!important;
    line-height: 1.5em;
    padding: 10px 20px;
    font-weight: normal;
    margin-bottom: 8px;
    margin-top: 8px;
}
#top .pagination a,#top .pagination .current{
    font-size: 16px;
    margin-right: 10px;
    line-height: 30px;
}
.pagination .pagination-meta{
    font-size: 16px;
}
.avia-button.avia-size-large{
    text-transform: uppercase;
	font-size:16px;
}
nav.main_menu > div > ul > li > a{
    margin-left: 0;
		padding: 0 23px;
}
nav.main_menu > div > ul > li.av-menu-button  > a {
    padding-right: 0;
}
.slide-content .entry-content-header h3.entry-title a,.page-id-2025 header h2.post-title a{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2;
   -webkit-box-orient: vertical;
}
h3{
	line-height:30px
}
#gform_4_validation_container{
	display:none;
}
#gform_4 ul li.gfield {
    margin-bottom: 10px;
    margin: 0;
    padding: 0;
}
*:focus {
    outline: none!important;
}

.sidebar_right .widget {
    clear: both;
    position: relative;
    padding: 30px 0 10px 0;
    float: none;
    border-bottom: 1px solid #ceae7d;
}
.avia-button.avia-size-large {
	padding: 15px 20px 13px;
}
.sub-menu .current-menu-item a{
	background-color: #f8f8f8!important;
}
.sidebar .widget:last-child{
	border:0!important;
}
#gform_4 li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    padding: 0;
    font-size: 14px;
}
.page-id-2025 .entry-content-wrapper article{
    border-bottom: 1px solid #ceae7d;
    margin-bottom: 50px;
}
.page-id-2025 .entry-content-wrapper .entry-content p{
    overflow: hidden;
   text-overflow: ellipsis!important;
   display: -webkit-box!important;
   -webkit-line-clamp: 5!important;
           line-clamp: 5!important;
   -webkit-box-orient: vertical;
}
.html_modern-blog .page-id-2025 .post-entry .post-meta-infos, .html_modern-blog .page-id-2025 .avia-content-slider .slide-meta{
	margin-top: -46px!important;
}
.widget_nav_menu .current-menu-item>a, .widget_nav_menu .current_page_item>a{
	font-weight:normal;
}
.gform_legacy_markup_wrapper .gfield_error .gfield_label{
	color:#45474a!important;
}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area ,#top .main_color input[type='text'], #top .main_color textarea{
    line-height: 25px;
    font-size: 20px;
	padding:14px;
    font-family: 'josefin sans', Helvetica, Arial, sans-serif;
}
input[type='submit']{
    font-size: 20px !important;
}
.gform_legacy_markup_wrapper .field_description_below .gfield_description {
    padding-top: 6px;
}
.html_modern-blog .av-vertical-delimiter{
    display: block!important;
}
.html_modern-blog .avia-content-slider .slide-meta{
    margin-top:0!important;
}
span.dropdown_available {
    display: inline-block;
    padding: 0 10px;
    font-size: 11px;
    opacity: 1;
    vertical-align: top;
    float: right;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: 6px;
    height: 20px;
    line-height: 20px;
    transform: rotate(90deg);
}
span.dropdown_available::after {
    content: "\E87d";
    font-family: 'entypo-fontello';
    color: #ceae7d;
    transform: rotate(9deg);
}
article .iconbox_content_container p,.page-id-37 .av_textblock_section .avia_textblock p, ul li .iconlist_content p, .page-id-61 .av_inherit_color ul  li, .page-id-323 p,.page-id-2028 .avia_textblock ,.page-id-1591 p,.page-id-1594 p,.page-id-1597 p{
		font-size:20px;
	}
#wpgmaps_directions_edit_1{
	display:none;
}

.page-id-49 .tab_content p, .page-id-49 .tab_content ul li {
	font-size:20px;
}

.page-id-49 div#puzzle-tip {
    font-size: 20px;
    margin-top: -10px;
}
.page-id-1113 div#circle-tip {
    font-size: 20px;
    margin-top: -28px;
}

.page-id-128 section.av_textblock_section.av-2h0e4g-3102865e66589fe9dcbafacecbc3ecb8 p {
	font-size: 20px;
}
.page-id-128 div#after_section_1 .collapseomatic_content  p, .page-id-128 div#after_section_1 .collapseomatic_content  ul li {
	font-size: 20px;
}
.page-id-128 .avia_textblock .perspectives span {
	background-position: top 5px left;
	font-size: 20px;
}
.page-id-2025 .entry-content-wrapper p {
    font-size: 20px;
}
.page-id-2025 .entry-content-wrapper .read-more-link a {
    font-size: 20px;
}
 .page-id-2025 .post-entry .post-meta-infos, .page-id-2025 .avia-content-slider .slide-meta {
    font-size: 18px !important;
}
.page-id-2025 .pagination .pagination-meta {
    font-size: 18px !important;
}
.page-id-2025  .pagination a, .page-id-2025  .pagination .current {
    font-size: 18px !important;
    line-height: 32px !important;
}
.postid-3045 .entry-content p, .postid-3045 .entry-content ul li {
	 font-size: 20px;
 }
.postid-3045 .post-entry .post-meta-infos {
    font-size: 18px !important;
}
.page-id-3097 .team-list-card-content-inner h3 {
    font-size: 17px;
}
.page-id-3097 .team-list-card-content-inner p {
    font-size: 16px;
}
.page-id-3097 .team-list-card-content-inner a {
    font-size: 12px;
}
.page-id-3097 .team-list-card-content-inner {
    padding: 0 20px 30px;
}
.page-id-3097 .team-social {
    padding: 8px 0 5px;
}
.page-id-3097 .team-content h2 {
    font-size: 24px;
}
.page-id-3097 .team-content span {
    font-size: 18px;
}
.page-id-3097 .team-social-info {
    width: auto;
}
.page-id-3097 .team-social-info a {
    font-size: 13px;
}
.page-id-3097 .team-content p, .page-id-3097 .team-content ul li  {
    font-size: 20px;
    line-height: 30px;
}
.page-id-3097 .team-social-info a em {
    font-style: normal;
}

#socket {
    position: unset;
}
#socket .container {
    padding-top: 0;
    padding-bottom: 0;
}
#footer {
    padding: 25px 0 5px !important;
    bottom: 15px;
}
.page-id-3097 .team-social .team-social-info:first-child em {
    padding-top: 8px;
}
.page-id-3097 .team-social-info a em {
    font-style: normal;
}
.page-id-3097 .team-social .team-social-info:last-child em {
    padding-top: 4px;
}
body, body .avia-tooltip{
	font-size:20px;
}
body div .avia-button{
	    line-height: 1.5em;
}
/* ==========================================================================
	Media Queries
  ========================================================================== */
@media only screen and (max-width: 1439px) {
	.main_menu ul:first-child > li > a {
	    font-size: 18px;
	    font-weight: 400;
	}
	body, body .avia-tooltip{
		font-size:18px;
	}
	#our-clients-list ul li.avia_start_animation h4{
		font-size:18px;
	}
	article .iconbox_content_container p,.page-id-37 .av_textblock_section .avia_textblock p,  ul li .iconlist_content p,  .page-id-61 .av_inherit_color ul  li, .page-id-323 p,.page-id-2028 .avia_textblock,.page-id-1591 p,.page-id-1594 p,.page-id-1597 p{
		font-size:18px;
	}
	.page-id-49 .tab_content p, .page-id-49 .tab_content ul li {
		font-size:18px;
	}
	.page-id-49 div#puzzle-tip {
	    font-size: 18px;
	    margin-top: -20px;
	}
	.page-id-1113 div#circle-tip {
	    font-size: 18px;
	    margin-top: -28px;
	}
	.page-id-128 section.av_textblock_section.av-2h0e4g-3102865e66589fe9dcbafacecbc3ecb8 p {
		font-size: 18px;
	}
	.page-id-128 div#after_section_1 .collapseomatic_content  p, .page-id-128 div#after_section_1 .collapseomatic_content  ul li {
		font-size: 18px;
	}
	.page-id-128 .avia_textblock .perspectives span {
		background-position: top 5px left;
		font-size: 18px;
	}
	.page-id-2025 .entry-content-wrapper p {
	    font-size: 18px;
	}
	.page-id-2025 .entry-content-wrapper .read-more-link a {
	    font-size: 18px;
	}
	.page-id-2025 .post-entry .post-meta-infos, .page-id-2025 .avia-content-slider .slide-meta {
       font-size: 16px !important;
   }
   .page-id-2025 .pagination .pagination-meta {
       font-size: 16px !important;
   }
   .page-id-2025  .pagination a, .page-id-2025  .pagination .current {
       font-size: 16px !important;
       line-height: 30px !important;
   }
   .postid-3045 .entry-content p, .postid-3045 .entry-content ul li {
   	 font-size: 16px;
    }
   .postid-3045 .post-entry .post-meta-infos {
       font-size: 16px !important;
   }
}
@media only screen and (max-width: 1199px) {
	.page-id-3097 .team-content h2 {
	    font-size: 22px;
	}
	.page-id-3097 .team-content span {
	    font-size: 16px;
	}
	.page-id-3097 .team-social-info a {
	    font-size: 13px;
	}
	.page-id-3097 .team-content p, .page-id-3097 .team-content ul li {
	    font-size: 16px;
	    line-height: 26px;
	}
	.modal-open .modal {
	    z-index: 9999999;
	}
	.page-id-3097 .team-list-card-content-inner {
	    padding: 15px;
	}
	.page-id-3097 .team-list-card-content-inner h3 {
	    font-size: 16px;
	}
	.page-id-3097 .team-list-card-content-inner {
	    padding: 22px 15px 25px;
	}
}
@media only screen and (max-width: 1100px) {
	.page-id-2025 .avia-button-wrap {
		padding:0;
	}

	/* home slideshow */
	.av-slideshow-caption .container {
	    width: 68% !important;
	    max-width: 68% !important;
	}
	.caption_fullwidth.av-slideshow-caption.caption_center {
		background: rgba(0, 0, 0, 0.2);
	}

	/* home 3 icons */
	body.home .flex_column {
		margin: 0;
    	margin-bottom: 20px;
	}
	#footer .flex_column {
		margin: 0;
    	margin-bottom: 20px;
	}
	#homepage-icons .avia_textblock {
		min-height: auto;
	}

	/* how we invest graphic */
	body.page-id-49 .flex_column.av_one_full {
		padding: 0 0 50px 0 !important;
	}

	/* trusted advisor graphic */
	body.page-id-1113 .flex_column.av_one_full {
		padding: 0 0 50px 0 !important;
	}
}


@media only screen and (max-width: 900px) {
	.page-id-37 #after_section_1{
		display:none;
	}
	.responsive #top #wrap_all .flex_column.av-gvd5h-d3fb6b07853e5b254f93f344b3504cce{
		margin-top:-20px!important;
	}
	.responsive #top #wrap_all .flex_column.av-ekw8x-cb3fcf92a6a7a8dbb35395b856be8e8b{
		margin-top:0px!important;
	}
	.av-slideshow-caption .container {
	    width: 77% !important;
	    max-width: 77% !important;
	}

	/* header logo */
	.responsive .logo {
		width: 260px;
	}

	/* home slideshow */

}

@media (max-width: 1199px) {

span.dropdown_available {
    right: -8px;
    top: 44%;
}
    .team-modal .modal-dialog {
        width: 95%;
    }
    .team-list-card .team-list-card-content {
        opacity:1;
    }
    .team-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }
    .modal-content .close {
        display: flex;
    }
    .team-list-card-content {
        height: auto;
        width: calc(100% - 21px);
        margin: auto;
        position: relative;
        bottom: 0;
        left: 0;
        transform: none;
        background: #36586e;
    }
    .team-list-card-content-inner {
        padding: 15px;
        width: 100%;
    }
    .team-list-card-content-inner h3 {
        margin: 0;
    }
    .team-list-card-content-inner p {
        margin: 9px 0 4px;
        min-height: 58px;
        line-height: 1.4;
    }
		.slideshow_align_caption h2 {
		    font-size: 26px !important;
				line-height: 34px;
		}
		.slideshow_align_caption .avia-caption-content p {
		    font-size: 18px;
				line-height: 24px;
		}
		.logo img {
		    max-width: 230px;
		}
		nav.main_menu > div > ul > li > a {
		    padding: 0 16px;
				margin-top: 20px;
		}

		.html_header_top.html_header_sticky.html_large #header_main .container, .html_header_top.html_header_sticky.html_large.html_main_nav_header .main_menu ul:first-child > li a {
		    height: 89px;
		    line-height: 89px;
		}
		.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
		    padding-top: 130px;
		}
		.av_slideshow_full li img {
		    border-radius: 0px;
		    height: 430px;
		    object-fit: cover;
		}
		#top .av-control-minimal .avia-slideshow-arrows a:before {
		    line-height: 38px;
		}
		#top .avia-slideshow-arrows a {
		    width: 40px;
		    height: 40px;
		    line-height: 40px;
		    font-size: 20px;
		}
		.avia-button-wrap, a.avia-slideshow-button {
		    padding: 13px 27px;
		}
		body.home #homepage-icons .flex_column {
		    width: 33.333333%;
		    padding: 0 15px;
		}
		#homepage-icons.avia-section .template-page .entry-content-wrapper {
		    margin: 0 -15px;
		}
		#homepage-icons span.av_icon_caption {
		    font-size: 18px;
		}
		#homepage-icons .avia_textblock {
		    font-size: 15px;
		}
		.avia-button.avia-size-large {
		    padding: 15px 20px 13px;
		}
		h2 {
		    font-size: 24px;
		}
		.av_textblock_section.av-d1hju-217ac678ffde626a99fc1af78441268a .avia_textblock {
		    color: #ffffff;
		    font-size: 20px !important;
		}
		#top #wrap_all .av-inherit-size .av-special-heading-tag {
		    font-size: 24px;
		}
		.av_textblock_section.av-z1i6-5bcbdc94c004b191287ed0225f776711 .avia_textblock {
		    font-size: 20px !important;
		}
		.av_textblock_section.av-z1i6-5bcbdc94c004b191287ed0225f776711 .avia_textblock p{
			margin: 0;
		}
		#top label {
		    font-size: 0.72em;
		}
		body.home #blog-section article.flex_column {
		    width: 33.33333%;
		    padding: 0 15px;
		}
		#blog-section h3 {
		    font-size: 17px !important;
		}
		 #blog-section .avia-content-slider .slide-entry-excerpt {
		    font-size: 15px;
		    line-height: 22px;
		}
		#hearfromyou .template-page {
		    padding: 30px 0;
		}
		#hearfromyou .template-page .avia_textblock p {
		    font-size: 16px;
		}
		#top .av-special-heading.av-1voyu-073f6a585ece243b2f9f2f12a89a1b6b {
		    padding-bottom: 0 !important;
		}
		.footer_color{
			text-align: center;
		}
		.footer_color .flex_column {
		    width: auto;
		    float: none;
		    display: inline-block;
		    padding: 0 21px;
				margin-bottom: 0 !important;
		}
}

@media (max-width: 1023px) {
	span.dropdown_available{
		display: none;
	}
	body.single-post .container strong.main-title.entry-title a{
		font-size: 24px;
	}
    .team-info-body {
        padding: 30px 25px !important;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    .team-avatar {
        width: 200px;
    }
    .team-content {
        width: calc(100% - 200px);
        padding-left: 30px;
        padding-right: 0;
    }
    .team-list-card {
        width: 33.33%;
    }
    .team-social-info a {
        display: flex !important;
        line-height: 1.2 !important;
        width: auto !important;
        border: 0 !important;
        height: auto !important;
        padding: 0 !important;
        margin-left: 0 !important;
    }
    .team-content h3 {
        color: #36586E;
        font-family: 'Josefin Sans';
        font-weight: normal;
        font-size: 16px;
        margin-top: 30px;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .page-id-3097 .av_textblock_section .caps-wrapper {
        width: 100%;
    }
    .page-id-3097 .fullsize #team-listing .container {
        max-width: 100%;
    }
    .team-social-info {
        margin-right: 10px;
        width: 93px;
    }
    .team-list-card-content-inner {
        padding:15px;
    }
		.slideshow_align_caption h2 {
		    font-size: 24px !important;
		}
		.slideshow_align_caption .avia-caption-content {
			font-size: 20px !important;
		}
		.footer_color .flex_column {
		    padding: 0 15px;
		}
		.avia-button.avia-size-large {
		    padding: 15px 15px 13px;
		}
		/* *new mobile*/
				.responsive .av-burger-menu-main{display: block;}
				.responsive #top #wrap_all .main_menu { top: 17px; height: 53px; left: auto; right: 0; display: block; position: absolute; }
				.av-burger-overlay-active.responsive #top #wrap_all .main_menu {
				    top: -41px;
				    right: -6px;
				}
				.responsive .main_menu ul:first-child > li a { height: 80px; line-height: 80px;}
				.responsive #top .av-main-nav .menu-item{display:none;}
				.responsive #top .av-main-nav .menu-item-avia-special{display:block;}
				.responsive #top #wrap_all .menu-item-search-dropdown > a { font-size: 24px; }
				.responsive #header_main_alternate{display:none;}
				.responsive #top #header .social_bookmarks{display:none;}
				.responsive #top #header .main_menu .social_bookmarks{display:block; position: relative; margin-top: -15px;}
				.responsive #top .av-logo-container .avia-menu{height:100%;}
				.responsive #top .av-logo-container .avia-menu > li > a{line-height: 80px;}
				.responsive #top #main .av-logo-container .main_menu{display:block;}
				.responsive #top #main .av-logo-container .social_bookmarks{display:none;}
				.responsive #top #main .av-logo-container .main_menu .social_bookmarks{display:block; position: relative;}
				.responsive #top #main .av-logo-container .main_menu{display:block;}
				.responsive #top #header_main > .container .main_menu  .av-main-nav > li > a,
				.responsive #top #wrap_all .av-logo-container {height:80px; line-height:80px; }
				.responsive #top #wrap_all .av-logo-container {padding:0;}
				.responsive #top #header_main > .container .main_menu  .av-main-nav > li > a{
					min-width: 0; padding:0 0 0 20px; margin:0; border-style: none; border-width: 0;
				}
				.responsive #top .av_seperator_big_border .avia-menu.av_menu_icon_beside{border-right-style: solid; border-right-width: 1px; padding-right: 25px;}
				.responsive #top #header .av-main-nav > li > a, .responsive #top #header .av-main-nav > li > a:hover{
				background:transparent;
				color: inherit;
				}
				.html_av-submenu-hidden .av-submenu-indicator {
				    right: 15px;
						opacity: 1;
				}
				.responsive.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}
				.html_av-overlay-side-classic #av-burger-menu-ul {
				    vertical-align: top;
				}
				#top #av-burger-menu-ul {
				    padding: 54px 0 !important;
						vertical-align: top;
				}
				#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
				    display: inline-block;
				}
				.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
				    padding-top: 121px;
				}
				input[type='submit'] {
				    font-size: 18px !important;
				}
				#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
				    line-height: 18px;
				}
				#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
				    width: 100%;
				    padding: 11px 10px 8px;
						text-transform: uppercase;
				}
				.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
				    padding-left: 30px;
				    font-size: 16px;
				}
				.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
				    left: 15px;
				}
				.main_menu ul:first-child > li > a {
				    font-size: 18px;
				}
				.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
				    padding: 15px 15px;
				}
				.av-burger-overlay-active ul#avia-menu {
				    position: fixed;
				    top: 0;
				    right: 12px;
				}
				.responsive #top #wrap_all #header {
				    z-index: 999999;
				}
				.html_av-submenu-hidden .av-submenu-indicator:before {
				    color: #ceae7d;
				}
}

@media (max-width: 812px) and (orientation: landscape) {
	.page-id-2025 .container .av-content-small.units, .single-post .container .av-content-small.units{
		width:100%;
		border:0;
	}
	
	.page-id-2025 .sidebar,.single-post .sidebar{
		display:none!important;
		border:0;
	}
    .team-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }
    .modal-content .close {
        display: flex;
    }
    .team-list-card-content {
        height: auto;
        width: calc(100% - 21px);
        margin: auto;
        position: relative;
        bottom: 0;
        left: 0;
        transform: none;
        background: #36586e;
    }
    .team-list-card-content-inner {
        padding: 15px;
        width: 100%;
    }
    .team-list-card-content-inner h3 {
        margin: 0;
    }
    .team-list-card-content-inner p {
        margin: 9px 0 4px;
    }
}

@media only screen and (min-width: 1023px) and (max-width: 1024px){
	  #top #main .avia-section .template-page{
		padding-bottom:0px;
	}
}
@media only screen and (max-width: 768px){
	.page-id-2025 .container .av-content-small.units{
		width:100%;
		border:0;
	}
	
	.page-id-2025 .sidebar{
		display:none!important;
		border:0;
	}
	.page-id-37 .avia-section .template-page .entry-content-wrapper{
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 767px) {
	.flex_column.av-1m68n-4b07665f336fa3e84bd91fc16803065f{
    	padding: 0px 10% 15px 10%!important;
	}
	.flex_column.av_one_full,
	.flex_column.av_one_half {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	/* logo */
	.responsive #top .logo {
		width: 75% !important;
	}
	.responsive .logo img {
		margin-top: -15px !important;
	}

	/* client login */
	.responsive #header_meta .sub_menu>ul>li {
	    margin-top: 10px;
	    padding: 0;
	}

	/* innerpage header */
	h1.main-title.entry-title a {
		font-size: 30px !important;
	}

	/* innerpage intro paragraphs */
	.caps-wrapper {
		text-align: center;
	}
	span.caps {
		text-transform: none;
		font-size: 18px;
		font-family: Georgia, "Times New Roman", Times, serif !important;
		font-weight: normal;
	}

	/* large inner page headings */
	h2,
	h2.av-special-heading-tag {
		font-size: 22px !important;
	}

	body.page-id-49 .flex_column.av_one_full, /* how we invest page */
	body.page-id-61 .flex_column.av_one_full, /* financial planning page */
	body.page-id-1113 .flex_column.av_one_full,  /* trusted advisor */
	body.page-id-128 .flex_column.av_one_full { /* hcm perspectives */
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}

	body.page-id-15 .avia-icon-list .iconlist_icon, /* our clients page */
	body.page-id-13 .avia-icon-list .iconlist_icon { /* our approach page */
	    height: 34px;
	    width: 34px;
	    line-height: 64px;
	    font-size: 20px;
	    margin-right: 20px;
	    margin-left: 0px;
	}

	/* team page */
	#desktop-one,
	#desktop-two,
	#desktop-three,
	#desktop-four,
	#desktop-five,
	#desktop-six,
	#desktop-seven,
	#desktop-eight,
	#desktop-nine {
		display: none;
	}

	#mobile-one,
	#mobile-two,
	#mobile-three,
	#mobile-four,
	#mobile-five,
	#mobile-six,
	#mobile-seven,
	#mobile-eight,
	#mobile-nine {
		display: block;
	}

	/* history page */
	body.page-id-37 .no_margin.av_two_fifth {
		width: 40% !important;
	}
	body.page-id-37 .no_margin.av_one_fifth {
		width: 20% !important;
	}
	body.page-id-37 .avia_textblock {
		background-color: white;
		font-size: 14px;
	}
	#history-desktop {
		display: none;
	}
	#history-mobile {
		display: block !important;
	}

	/* hcm facts page */
	body.page-id-35 .flex_column.av_one_full {
		padding-top: 0 !important;
	}

	/* contact us page */
	body.page-id-323 .av-special-heading {
		padding-bottom: 0 !important;
	}

	/* our clients page */
	body.page-id-15 #our-clients-list p {
		font-family: 'georgia', serif !important;
		font-size: 20px;
		margin-bottom: 0;
	}
	body.page-id-15 .avia_start_animation {
		padding-bottom: 0;
	}

	/* our approach page */
	body.page-id-13 .flex_column.av_one_full {
		margin-top: 20px !important;
		padding-bottom: 0 !important;
	}

	/* how we invest page */
	body.page-id-49 .flex_column.av_one_full {
		padding-bottom: 0 !important;
	}
	ul.lighter-blue,
	ul.darker-blue {
		margin-left: 0;
	}

	/* comprehensive financial planning page */
	body.page-id-61 .title_container .main-title {
		margin-top: 35px;
	}
	body.page-id-61 h3.av-special-heading-tag {
		margin-bottom: 20px;
	}

	/* hcm perspectives page */
	body.page-id-128 h3 {
		font-family: 'georgia', serif !important;
	}


	/* mailchimp signup form */
	#mailchimpform .avia_ajax_form .form_element_fourth {
		width: 100%;
    	clear: both;
    	margin-right: 0;
    	margin-left: 0;
    	float: none;
	}

	/* footer */
	#footer .flex_column {
		margin-bottom: 0 !important;
	}
	#footer .av_one_fourth {
		width: 50% !important;
	}

    .team-modal .modal-dialog {
        width: 100%;
        margin: 0;
    }
    .team-list-card {
        width: 50%;
        padding: 0 10px;
    }
    .team-list-card-thumbnail {
        margin: 0;
    }
    .bottom-btn button {
        width: 155px;
    }
    .page-id-3097 .av_textblock_section .caps-wrapper {
        text-align: center;
    }
    .modal-content .close {
        display: flex;
    }
    .team-list-card-content {
        height: auto;
        width: 100%;
        background: #36586e;
    }
    .team-list-card-content-inner {
        padding: 12px 5px;
        width: 100%;
    }
    .team-list-card-content-inner h3 {
        margin: 0;
    }
    .team-list-card-content-inner p {
        margin: 4px 0 0;
        line-height: 1.4;
        min-height: 38px;
    }
    .team-list-section {
        padding: 0;
    }
    .team-list-card-content-inner a {
        padding-bottom: 4px;
    }
		#header_meta .container {
		    display: flex;
		    justify-content: space-between;
		}
		#header_meta .container .sub_menu {
		    padding-left: 0;
		}
		#header_meta .container .sub_menu ul{
		    text-align: left;
		}
		#header_meta .container .phone-info.with_nav{
		    text-align: right;
		}
		.responsive .logo img, .responsive .logo svg {
		    max-height: 59px !important;
		}
		.av_slideshow_full li img {
		    height: 312px;
		}
		#footer .container {
		    max-width: 100% !important;
		    width: 100% !important;
		}
		.footer_color .flex_column {
		    padding: 0;
		}
		.footer_color .flex_column ul li {
		    border-bottom: 1px #e1e1e1 solid;
		}
		#socket .copyright {
		    float: none;
		    text-align: center;
		    display: block;
		}

		.html_av-overlay-side .av-burger-overlay-scroll {
		    width: 100%;
		}
		.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
		    padding: 15px 15px;
		}
		#blog-section h3 {
		    font-size: 18px !important;
		}
		#blog-section .avia-content-slider .slide-entry-excerpt {
		    font-size: 16px;
		    line-height: 24px;
		}
		.av-burger-overlay-active.responsive #top #wrap_all .main_menu {
		    right: -12px;
		}
		#top .widget_nav_menu li {
		    font-size: 17px;
		}
		#hearfromyou .template-page .avia_textblock p {
		    font-size: 17px;
		}
		#homepage-icons .avia_textblock {
		    font-size: 16px;
		}
		.av_textblock_section.av-z1i6-5bcbdc94c004b191287ed0225f776711 .avia_textblock {
		    font-size: 16px !important;
		}
		.widget_nav_menu a {
		    padding: 4px 0px 14px 0;
		}
		body.home #blog-section article.flex_column a.slide-image {
		    background: none !important;
		}
		#socket {
		    margin-top: -11px;
		    z-index: 1;
		}
		.page-id-3097 .team-social {
		    padding: 1px 0 10px;
		}
}

@media (max-width: 575px) {
	.html_modern-blog .page-id-2025 .post-entry .post-meta-infos{
		display:none!important;
	}
	
	body.page-id-2025 .big-preview{
		width:100%!important;
	}
	body.page-id-2025 .entry-content{
		width:100%!important;
		margin-top:0;
		padding-left:0;
	}
    .team-info-body {
        padding: 15px !important;
    }
    .team-avatar {
        width: 100%;
    }
    .team-content {
        width: 100%;
        padding-left: 0;
        padding-top: 15px;
    }
    .team-avatar img {
        width: 100%;
    }
    .team-content h3 {
        color: #36586E;
        font-family: 'Josefin Sans';
        font-weight: normal;
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 15px;
        text-transform: uppercase;
        line-height: 1.4;
    }
    .team-content ul li {
        position: relative;
        padding-left: 18px;
        padding-bottom: 7px;
        font-size: 13px;
        color: #45474A;
        line-height: 20px;
    }
    .bottom-btn {
        padding-top: 20px;
    }
    .team-list-card {
        width: 100%;
        padding: 0;
    }
    .team-content p em {
        padding-bottom: 0;
    }
    .team-content p {
        margin-bottom: 15px;
    }
    .team-list-card-thumbnail {
        margin: 0;
    }
    .team-list-card-content {
        width: 100%;
    }
    .team-list-card-content-inner p {
        min-height: auto;
    }
    .team-list-card-content-inner {
        padding: 12px 10px;
        width: 100%;
    }
		#wpfront-notification-bar a.wpfront-button {
		    font-size: 18px!important;
		    line-height: 1.5em;
		    padding: 10px 20px;
		    font-weight: normal;
		    margin-bottom: 8px;
		    margin-top: 8px;
		    width: 85%;
		    margin: 6px auto;
		}
		#wpfront-notification-bar div {
		    display: block;
		}
		#blog-section span.av-vertical-delimiter {
		    display: none !important;
		}
		#blog-section footer.entry-footer .slide-meta {
		    border-bottom: 1px #ceae7d solid;
		    margin: 0 0 24px;
		    padding: 0 0 11px;
		}
		.html_modern-blog #top .post-entry .blog-categories {
		    top: 0;
				margin: 0 0 10px;
		}
		#blog-section h3 {
		    font-size: 18px !important;
		    margin: 0;
		    padding-bottom: 0;
		}
		#blog-section .avia-content-slider .slide-entry-wrap {
		    width: 100%;
		    float: left;
		    margin-bottom: 0;
		}
		body.home #blog-section article.flex_column {
		    padding: 0;
		}

}

@media only screen and (max-width: 500px) {

	/* home slideshow */
	.caption_fullwidth.av-slideshow-caption.caption_center {
		background: rgba(0, 0, 0, 0.4);
	}
	.slideshow_caption h2 {
		margin-top: 10px;
	}
	.slideshow_caption .avia-caption-content p {
		display: none;
	}
	#top .avia-slideshow-arrows a {
		width: 34px;
		height: 34px;
	}
	#top .av-control-minimal .avia-slideshow-arrows a:before {
		line-height: 30px;
	}
	#top .avia-slideshow-button {
		margin-top: 2px;
	}

}
#scroll-top-link, #av-cookie-consent-badge {
	border: 1px solid #c87a7a!important;
	z-index:999999;
}
